package com.tencent.mm.plugin.appbrand;

import com.tencent.matrix.trace.core.AppMethodBeat;
import com.tencent.mm.plugin.appbrand.l.k.c;
import com.tencent.mm.sdk.platformtools.ab;

class af$1 implements c {
    af$1() {
    }

    public final boolean xj(String str) {
        AppMethodBeat.i(129158);
        if (com.tencent.mm.plugin.appbrand.m.c.CU(str)) {
            ab.i("MicroMsg.WcWssSwitchLogic", "isWcWssOpen : true for hardcode case");
            AppMethodBeat.o(129158);
            return true;
        }
        boolean access$000 = af.access$000();
        AppMethodBeat.o(129158);
        return access$000;
    }

    public final boolean auB() {
        AppMethodBeat.i(129159);
        boolean access$100 = af.access$100();
        AppMethodBeat.o(129159);
        return access$100;
    }
}
